/*
Theme Name: Twenty Sixteen Child
Author: Darren Puscas
Author URI: https://www.darrenpuscas.com
Template: twentysixteen
Description: Twenty Sixteen Child Theme
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, right-sidebar, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready, blog
Text Domain: twentysixteen
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/**
 * 14.1 - >= 710px
 */
 @media screen and (min-width: 44.375em) {
  .home .entry-title {
    display: none;
  }
  .home .entry-content h2 {
    margin-bottom: 24px;
    font-size: 3rem;
  }
  body {
    font-family: Open Sans, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.2rem;
    line-height: 1.5;
  }
  li {
    margin-bottom: 1.2em;
  }

  .give-btn {
    background: #e86f42;
    border: 0px solid #ccc;
    border-radius: 5px;
  }
  body.give-twentysixteen button.give-btn {
    color: #ffffff;
  }
}




/**
 * 14.2 - >= 783px
 */

 @media screen and (min-width: 48.9375em) {
  body {
    font-size: 1.3rem;
  }
}

/**
 * 14.3 - >= 910px
 */

 @media screen and (min-width: 56.875em) {

 }

/**
 * 14.4 - >= 985px
 */

 @media screen and (min-width: 61.5625em) {
  .home .entry-content h2 {
    font-size: 4.2rem;
    margin-bottom: 72px;
  }
}

/**
 * 14.5 - >= 1200px
 */

 @media screen and (min-width: 75em) {

 }

 .content-area {
  float: none;
  margin-left: 15%;
  width: 70%;
  margin-right: 15%;
}
/**
 Blank Page Template
 */
 .blank-page {
  max-width: 1200px;
  margin: 0 auto;
}

/*
You can add your own CSS here.

Click the help icon above to learn more.
*/

.site-inner { max-width: none }
.site-content { padding: 0; }
.site { margin: 0; }
.site-footer {
  padding-bottom: 1em;
  text-align: center;
}
.site-footer {
  padding-bottom: 1em;
}

.site-info, .site-info a, .site-info h3 {
  font-weight: 400;
  font-size: 1.0rem;
  color: #0A5593;
}
@media screen and (min-width: 48.9375em) {
  .site-info, .site-info a, .site-info h3 {
    font-size: 1.1rem;
  }
}
@media screen and (min-width: 56.875em) {
  .site-info, .site-info a, .site-info h3 {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 61.5625em) {
  .site-info, .site-info a, .site-info h3 {
    font-size: 1.2rem;
  }
}


.site-branding {
  margin-top: 2px;
  margin-bottom: 0em;
  padding: 1em;
} 
.primary-menu li {
  margin-bottom: 0;
}
button {
  background: orange;
  border: 0;
  border-radius: 5px;
  color: #fff;
  font-family: Open Sans;
  font-weight: 500;
  font-size: 1.2rem;
  letter-spacing: 0.046875em;
  line-height: 1;
  padding: 1.2em 1.4em 1em;
  text-transform: uppercase;
}
p {
  font-size: 1.1rem;
  line-height: 1.3;
}
h2 {
 font-size: 1.6rem;
 line-height: 1.2;
 padding-bottom: 0.6em;
 text-transform: uppercase;
 letter-spacing: 2px;

}
@media screen and (min-width: 48.9375em) {
 p {
  font-size: 1.2rem;
  line-height: 1.2;
}
h2 {
 font-size: 2.5rem;
 line-height: 1.2;
 padding-bottom: 0.6em;
}
}
@media screen and (min-width: 56.875em) {
  p {
   font-size: 1.2rem;
   line-height: 1.4;
 }
 h2 {
   font-size: 2.5rem;
   line-height: 1.2;
   padding-bottom: 1em;
 }
}
@media screen and (min-width: 61.5625em) {
  p {
   font-size: 1.3rem;
   line-height: 1.4;
 }
 h2 {
   font-size: 2.5rem;
   line-height: 1.3;
   padding-bottom: 1em;
 }
}





.home .site {
  margin: 0;
}
.home .site-content {
  padding: 0;
}
.home .site-inner {
 max-width: none;
}
.site-header {
  padding-top: 0;
  padding-bottom: 0;
}
.content-area {
 float: none;
 margin-left: 0%;
 width: 100%;
 margin-right: 0%;
}
.text-content-area {
  margin: 0 auto; 
  width: 83.33%;
}
.row-tb-pad {
  padding-top: 9%;
  padding-bottom: 11%;
}
.row-top-pad {
  padding-top: 10%;
}
@media screen and (min-width: 48.9375em) {
 .text-content-area {
  max-width: 960px;
  width: 75%;
}
.row-tb-pad {
  padding-top: 13%;
  padding-bottom: 13%;
}
.row-top-pad {
  padding-top: 13%;
}
}
@media screen and (min-width: 56.875em) {
 .text-content-area {
  max-width: 960px;
  width: 75%;
}
.row-tb-pad {
  padding-top: 9%;
  padding-bottom: 9%;
}
.row-top-pad {
  padding-top: 9%;
}
}
@media screen and (min-width: 61.5625em) {
  .text-content-area {
    max-width: 960px;
    width: 75%;
  }
  .row-tb-pad {
    padding-top: 9%;
    padding-bottom: 9%;
  }
  .row-top-pad {
    padding-top: 9%;
  }
}

.front-section3 li {
  font-size: 1.6rem;
  margin-bottom: 0.4em;
}
.front-section ol {
  margin-top: 24px;
  margin-bottom: 90px;
}
.front-section1 h2 {
  color: #fff;
  padding-top: 1.4em;
  font-size: 1rem;

}
@media screen and (min-width: 48.9375em) {
  .front-section1 h2 {
    color: #fff;
    padding-top: 5%;
    font-size: 2.6rem;
  }
}
.front-section2 {
  padding-bottom: 3%;
}
.front-section3 {

  color: #fff;
}
.front-section3 p {
  background-color: #fff;
  color: #212121;
  padding: 1.4em;
}

.front-section4 {
  background-color: #bfbfbf;

}
@media screen and (min-width: 48.9375em) {
  .front-section4 {
    background-color: #70B0FF;
    border-top: 2px solid #222222;
    padding-top: 3%;
    padding-bottom: 3%;
  }
}
.front-section4 h2 {
  color: #ffffff;
}
.front-section5 {
  background-color: #005395;
  color: #ffffff;
}
.front-section6 {

}
.front-section3 h2 {
  color: #ffffff;
}

.bg-front-header {
  background-position: center;
  background-size: cover;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size:cover;
  background-size: cover;
}
/*
Petition
*/
#dk-speakout-petition-1 h3, #dk-speakout-petition-2 h3 {
  padding-bottom: 0.3em;
  text-transform: uppercase;
  line-height: 1.3;
}
#dk-speakout-petition-2 .dk-speakout-signature-count {
  display: none;
}
@media screen and (min-width: 48.9375em) {

  #dk-speakout-petition-1 h3, #dk-speakout-petition-2 h3 {
    padding-bottom: 1.2em!important;
    line-height: 1.4;
  }
}
@media screen and (min-width: 56.875em) {
  #dk-speakout-petition-1 h3, #dk-speakout-petition-2 h3 {
    font-family: open sans, sans-serif;
    color: #343434;
    font-size: 2rem;
    font-weight: 900;
    font-style: italic;
  }

}

#dk-speakout-petition-1 p {
  font-family: open sans, sans-serif;
}
.dk-speakout-petition-wrap {
  padding: 1em 1.25em;
}

@media screen and (min-width: 48.9375em) {
  .dk-speakout-petition-wrap {
    padding: 3.6em 2.8em;
    box-shadow: 4px 3px 4px #343434;
  }
}
@media screen and (min-width: 56.875em) {
  .dk-speakout-petition-wrap {
    padding: 4.0em 4.8em;
  }
}
.dk-speakout-petition-wrap label {
  color: #343434;
  font-size: 1.0em!important;
}
.dk-speakout-petition-wrap input[type="text"], .dk-speakout-message, .dk-speakout-message-editable textarea {
  color: #343434;
}
.dk-speakout-odd {
 background: #ffffff;
 color: #222222;  
}
.dk-speakout-even {
 background: #dfdfdf;
 color: #222222;  
}
.dk-speakout-signaturelist caption {
 color: #ffffff;
 padding-top: 0.5em;
 padding-bottom: 0.3em;
}
.required {
  font-family: open sans, sans-serif;
}

body.admin-bar:not(.custom-background-image)::before {
  top: 0px!important;
  bottom: 0px!important;
}
.custom-logo {
 padding: 1em;
}

/** Calder.io Edits **/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Domine, serif;
}
@media(max-width: 480px) {
  button {
    font-size: 0.8rem;
    margin: 0 auto;
    display: block;
  }

  h2 {
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 30px;
  }

  table {
    font-size: 12px;
    width: auto;
    table-layout: auto !important;
  }

  .dk-speakout-twitter {
    margin-top: 15px !important;
    margin-left: 0 !important;
  }

  .dk-speakout-progress {
    width: 93% !important;
    display: block !important;
  }

  .accordions-head {
    font-size: 14px !important;
  }

  .accordion-content {
    padding: 1rem !important;
  }
}

.dk-speakout-petition-wrap .dk-speakout-optin-wrap label, 
.dk-speakout-petition-wrap label {
  top: -3px !important;
  font-size: 12px !important;
}

.dk-speakout-optin-wrap input,
.dk-speakout-petition-wrap input {
  margin: 5px 0 0 3%;
  position: relative;
  top: 1px;
  vertical-align: bottom;
}
.accordions-head {
  font-family: Domine, serif !important;
}

a.button-link, a.button-link:hover {
  color: #fff;
}

button {
  transition: 0.3s;
}

/**Feed Them Settings**/

.fts-twitter-div a.fts-powered-by-text, .fts-simple-fb-wrapper a.fts-powered-by-text {
  display: none !important;
}

.fts-jal-fb-message {
  line-height: 1.5;
  font-size: 1rem;
}

.fts-jal-fb-header {
  display: none;
}

h2.social-header {
  font-size: 2rem;
  margin-top: 2rem;
}

.fts-jal-fb-group-display {
  margin-bottom: 3rem;
}

.dk-speakout-progress {
  display: none !important;
}

.video-banner {
  background-color: red;
  width: 100%;
  text-align: center;
}

.video-banner a {
  color: #fff;
  text-decoration: none;
}
.video-banner a:hover {
  color: #fff;
  text-decoration: underline;
}
.video-banner p {
  padding: 10px;
  margin: 0;
}
.news-h1 {
  line-height: 1.2;
  margin-bottom: 2rem;
}

.front-section.cp ol {
  margin-bottom: 1.75em;
  font-size: 1.125rem;
}

.cp h2 {
  font-size: 1.125rem;
  font-weight: 600;
  text-transform: none;
  letter-spacing: normal;
}

.cp .candidate-img {
  margin-bottom: 1.25rem;
}

.cp .col-sm-4 {
  margin-bottom: 2rem;
}

.cp p.candidate-paragraph {
  font-size: 1.125rem;
  margin-bottom: 0.875rem;
}

@media screen and (min-width: 44.375em) {
  body:not(.custom-background-image):before,
  body:not(.custom-background-image):after {
    height: 0;
  }